@charset "utf-8";

.PC-header {
    position: sticky;
}

.other-banner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    height: 400px;
}

.other-banner h3 {
    font-size: 36px;
    color: #FFFFFF;
    padding-left: 100px;
}

.other-banner strong {
    color: #FFFFFF;
    padding-left: 100px;
}


.subtopic {
    max-width: 1260px;
    margin: 0 auto;
}

.subtopic ul {
    display: flex;
    width: 100%;
    flex-flow: row wrap;
    list-style: none;
}

.subtopic ul li {
    height: 50px;
    width: 12.5%;
    border-bottom: 1px solid var(--sunColor);
}

.subtopic ul li a {
    position: relative;
    display: block;
    width: calc(100% - 20px);
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 10px;
}

.subtopic ul li a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background-color: var(--thrmeColor);
    transition: width 0.5s;
}

.subtopic ul li a:hover {
    color: var(--thrmeColor);
}

.subtopic ul li a:hover::after {
    width: 100%;
    transition: width 0.5s;
}

.bread-crumbs {
    display: flex;
    max-width: 1260px;
    margin: 20px auto 0;
    height: 30px;
    background-color: var(--sunColor);
    box-sizing: border-box;
    padding: 0 10px;
    line-height: 30px;
}

.bread-crumbs strong {
    font-weight: normal;
    font-size: 12px;
}

.bread-crumbs a,
.bread-crumbs span {
    font-size: 12px;
}

.bread-crumbs a {
    text-decoration: underline;
    margin-right: 5px;
}

.bread-crumbs a:hover {
    color: var(--thrmeColor);
}

.bread-crumbs a::after {
    content: " \300b ";
}

.bread-crumbs span {
    display: inline-block;
    width: 100px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.pager {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
}

.pager li {
    cursor: pointer;
    border: 1px solid #EFEFEF;
    width: 50px;
    height: 40px;
    margin: 0 10px;
}

.pager li a,
.pager li span {
    display: block;
    width: 50px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
}

.pager li a {
    color: #fff;
    background-color: #1a833f;
}

.pager li:hover {
    background-color: #1a833f;
}

.comment-box {
    padding: 100px 0;
    margin-top: 20px;
}


.content-editor {
    max-width: 1260px;
    margin: 20px auto;
    padding: 20px;
    box-sizing: border-box;
}

.content-editor .content-title {
    line-height: 1.5em;
    font-weight: 100;
    border-bottom: 1px solid #c1c1c1;
    padding-bottom: 10px;
}

.content-editor .desc {
    display: block;
    height: 40px;
    line-height: 40px;
    color: #c1c1c1;
    font-weight: normal;
}

.content-editor .desc span {
    margin-right: 5px;
}

.content-editor .content-html {
    line-height: 1.5em;
    text-align: justify;
}

.content-editor .content-html img {
    margin-top: 10px;
}

.pic-box,
.news-box {
    max-width: 1260px;
    margin: 0 auto;
}

.pic-list-box,
.news-list {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 20px 0;
}

.pic-list-box li {
    position: relative;
    width: 33.33333333%;
    box-sizing: border-box;
    padding: 20px;
    transition: all 1s;
}

.pic-list-box li:nth-child(3n) {
    margin-right: 0;
}

.pic-list-box li:hover {
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .2);
    background-color: #EFEFEF;
}

.pic-list-box li span {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 12px;
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, .5);
    padding: 3px 5px;
}

.pic-list-box li h5 {
    line-height: 1.2em;
    padding: 10px 0;
    font-size: 1.2em;
}

.pic-list-box li .more {
    text-align: right;
    font-size: 0.8em;
    color: #999999;
}

.news-list li {
    width: 46%;
    margin: 0 2% 20px;
    border: 1px solid #EFEFEF;
    box-sizing: border-box;
}

.news-list li h5 {
    position: relative;
    height: 80px;
    line-height: 80px;
    padding: 0 10px;
    border-bottom: 1px dashed #EFEFEF;
    font-size: 1.2em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news-list li h5::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 2px;
    height: 20px;
    margin: auto;
    background-color: #1a833f;
    transition: width 0.5s;
}

.news-list li:hover h5::before {
    width: 10px;
}

.news-list li p {
    font-size: 12px;
    color: #999999;
    line-height: 1.2em;
    padding: 20px;
}

.news-list li .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px 20px;
    font-size: 12px;
    color: #1a833f;
}

@media all and (max-width: 1280px) {
    .other-banner h3,
    .other-banner strong {
        width: 100%;
        padding-left: 0;
        text-align: center;
    }

    .subtopic ul li {
        width: 33%;
    }

    .subtopic ul li a {
        font-size: 12px;
    }


    .pic-box,
    .news-box {
        width: 90%;
    }
    .pic-list-box li {
        width: 100%;
    }
    .news-list li {
        width: 100%;
        margin: 0 0 20px;
    }
}